
Auto Multiple Choice - Bug # 870: changer bonne en mauvaise réponse

Status: Closed Priority: Normal
Author: Emmanuel REDON Category:
Created: 01/31/2023 Assignee:
Updated: 02/01/2023 Due date:
Description: Bonjour,

J'ai fait une erreur dans mon sujet, je voudrais changer une bonne en mauvaise réponse. Quand je fais la 
modification il ne se passe rien, je ne vois pas d'où ça peut venir. Je fais corriger à nouveau avec la case 
barème à mettre à jour cochée mais la moyenne ne change pas et quand j'annote les copies, c'est toujours la 
mauvaise réponse. J'ai recompiler le fichier source (sans mettre à jour dans amc), le problème viens peut-être 
de là ??
Merci de votre aide,
Emmanuel

History
01/31/2023 08:07 pm - Emmanuel REDON
finalement j'ai trouvé la solution.

02/01/2023 07:43 am - Alexis Bienvenüe
- Status changed from New to Closed

- % Done changed from 0 to 100

Que se passait-il ?

02/01/2023 11:53 am - Emmanuel REDON
Bonjour
Je chantais le contenu due la réponse au lieu d'inverser l'emplacement des bonne et mauvaise réponses.
Par contre ça ne change pas le DOC-corrige.pdf ...
